<!-- ANT entity include/definition for ant library files -->


<!-- Include and execute these from sub-directories -->


<!-- Define global entities from this directory -->
<!ENTITY inc._shared.3rdparty.ant SYSTEM "ant.ant-inc.xml">

<!ENTITY inc.javadoc.ant.1_6beta SYSTEM "1.6beta/javadoc-links.ant-inc.xml">

